/* index */
main#index.main-box{  }
main#index.main-box .main-wrapper{ }
main#index.main-box{font-family: 'SimplonNorm-Light', 'droid sans' ,'Helvetica', 'verdana' ,'Arial', 'sans-serif'; letter-spacing: 0; }
main#index.main-box h1, main#index.main-box h2, main#index.main-box h3, main#index.main-box h4, main#index.main-box h5, main#index.main-box h6, main#index.main-box strong{ font-family: 'SimplonNorm-Bold', 'droid sans' ,'Helvetica', 'verdana' ,'Arial', 'sans-serif'; letter-spacing: 0;  }
main#index.main-box .btn{ border-radius:0;font-size: 1em;  padding: 0 35px;}

.index-box{}
.index-box .index-wapper{ padding-bottom:6vw;}
.index-box .index-KVBanner{padding:0 0 4vw 0  }
.index-box .index-promote{padding:4vw 0 }
.index-box .index-marketing{ padding:4vw 0}
.index-box .index-entrance{padding:4vw 0}

/* index KVBanner */
.KVBanner-box{  }
.KVBanner-box .KVBanner-wrapper{}
.KVBanner-box .KVBanner-content{}
/* index KVBanner hero*/
#indexKVBanner.slider-box{}
#indexKVBanner.slider-box .slider-wrapper{ outline: none}
#indexKVBanner.slider-box .slider-hero{width: 100%; position: relative; float:left}
#indexKVBanner .hero-box{ width:100%; height:100%}
#indexKVBanner .hero-wrapper{ width:100%; height:100%; float:left;}
#indexKVBanner .hero-box .hero-image {width:calc(100% + 4px) ; height:100%; margin: 0 -2px; }
#indexKVBanner .hero-box .hero-image .image-aspectRatio{padding-bottom: 41.4%;}
#indexKVBanner .hero-box .hero-content { position:absolute; right:0; bottom:0; width:34%; height:50%; padding:25px 20px 25px 20px; z-index:1000;display:flex;}
#indexKVBanner .hero-box .hero-copy{ }
#indexKVBanner .hero-box .hero-copy h2{font-size: 1.2em; font-family: 'SimplonNorm-Medium', 'droid sans' ,'Helvetica', 'verdana' ,'Arial', 'sans-serif'; font-weight:normal;margin:0 0 7px 0;line-height: 1em; }
#indexKVBanner .hero-box .hero-copy h2 .fontRegular { font-family: 'SimplonNorm-Regular', 'SimplonNorm-Light', 'droid sans' ,'Helvetica', 'verdana' ,'Arial', 'sans-serif';}
#indexKVBanner .hero-box .hero-copy h3{ font-size: 2.2em;font-family: 'SimplonNorm-Medium', 'droid sans' ,'Helvetica', 'verdana' ,'Arial', 'sans-serif'; font-weight:normal; margin:0 0 12px 0;line-height: .9em;}
#indexKVBanner .hero-box .hero-copy h3 span{ display:block; white-space:nowrap}
#indexKVBanner .hero-box .hero-copy .lineheightMore { line-height: 1.1em;}
#indexKVBanner .hero-box .hero-copy p{  font-size: 1em; margin: 0 0 7px 0; line-height: 1.3em;}
#indexKVBanner .hero-box .hero-copy p.subtitle{font-size: 1.2em; font-family: 'SimplonNorm-Medium', 'droid sans' ,'Helvetica', 'verdana' ,'Arial', 'sans-serif';margin: -10px 0 5px 0;}
#indexKVBanner .hero-box .hero-copy ul.link-stack{ margin: 20px 100px 0 0 ;}

/* index promote */
.promote-box{ }
.promote-box .promote-wrapper{}
.promote-box .promote-content{ text-align:center}
.promote-box .promote-content h2{font-size: 2.625em; margin:0 0 50px 0;line-height: 1em; font-family: 'SimplonNorm-Medium' , 'droid sans' ,'Helvetica', 'verdana' ,'Arial', 'sans-serif' ,  'SimplonNorm-Medium' !important ;font-weight:normal }
.promote-box .promote-content h3{font-size: 1.5em; font-weight:normal; font-family: 'SimplonNorm-Light' , 'droid sans' ,'Helvetica', 'verdana' ,'Arial', 'sans-serif' ,  'SimplonNorm-Light' !important ;margin:0 0 35px 0 ;line-height: 1em;}
.promote-box .promote-content p{ margin-bottom:12px !important;}
.promote-box .promote-content p{ max-width:600px; margin:0 auto;    font-size: 1.125em; line-height:1.2em; color:#666}
.promote-box .promote-content ul.link-stack{ max-width:800px; margin:0 auto 10px auto;}
.promote-box .promote-content ul.link-stack li{ float:none; display:inline-block;margin:0 7px 15px 7px;}
.promote-box .promote-content .btn{ min-width:225px; height:50px; line-height:50px;}
.promote-box .promote-content .btn.zoom{ background-color:#0c6fe9; border:#0c6fe9;}
.promote-box .promote-content .btn.googleHangouts{ background-color:#228179;border:#228179;}
.promote-box .promote-content .btn.goToMeeting{ background-color:#c45003;border:#c45003;}
.promote-box .promote-content .btn.microsoftTeams{ background-color:#6365a7;border:#6365a7;}
.promote-box .promote-content .btn.webex{ background-color:#007599;border:#007599;}
.promote-box .promote-content a.btn.zoom:hover{ background-color:#0a59ba;border:#0a59ba;}
.promote-box .promote-content a.btn.googleHangouts:hover{ background-color:#1b6761;border:#1b6761;}
.promote-box .promote-content a.btn.goToMeeting:hover{ background-color:#9d4002;border:#9d4002;}
.promote-box .promote-content a.btn.microsoftTeams:hover{ background-color:#4f5186;border:#4f5186;}
.promote-box .promote-content a.btn.webex:hover{ background-color:#005e7a;border:#005e7a;}
.promoteProd-box{ margin-bottom:30px;}
.promoteProd-box .promoteProd-wrapper{}
.promoteProd-box .promoteProd-content{max-width:900px; margin:0 auto}
#indexPromoteProd.slider-box{ }
#indexPromoteProd.slider-box .slider-wrapper{ outline: none}
#indexPromoteProd.slider-box .slider-item{}
#indexPromoteProd.slider-box .item-box{text-align:center; margin-left:auto; margin-right:auto }
#indexPromoteProd.slider-box .item-box .item-wrapper{ padding: 10px; position:relative}
#indexPromoteProd.slider-box .item-box .item-image{display: block;width: 100%;height: auto; }
#indexPromoteProd.slider-box .item-box .item-image img{ width: auto; height:120px; margin:0 auto;}
#indexPromoteProd.slider-box .item-box .item-image figcaption{ position: absolute; top: 0;bottom: 0; left: 0;right: 0;opacity: 0;transition: .3s ease; display:inline-flex;align-items:center; justify-content:center;align-items:flex-end;}
#indexPromoteProd.slider-box .item-box .item-image a:hover figcaption, #indexPromoteProd.slider-box .item-box .item-image a:focus figcaption {opacity: 1;}
#indexPromoteProd.slider-box .item-box .item-image figcaption span {color: #000; font-size: 0.875em;background-color: rgba(255,255,255,.6); padding:5px 5px; line-height:1.1em; max-width:130px;}

/* index marketing */
.marketing-box{}
.marketing-box .marketing-wrapper{}
.marketing-box .marketing-content{}
#indexMarketing.slider-box{ }
#indexMarketing.slider-box .slider-wrapper{ outline: none}
#indexMarketing.slider-box .slider-for{}
#indexMarketing.slider-box .slider-nav{  margin:0px auto; max-width:1200px;}
#indexMarketing.slider-box .slider-article{ }
#indexMarketing.slider-box .slider-article .article-box{display: inline-flex;align-items:center;align-items:stretch; width: 100%; height:100%; padding:0 0px; float:left; }
#indexMarketing.slider-box .slider-article .article-box .article-image{width: 50%; padding: 0px 0;position: relative;  }
#indexMarketing.slider-box .slider-article .article-box .article-image .image-aspectRatio{padding-bottom: 62.5%; height:100%;/* position: absolute; top: 0;bottom: 0;left: 0;right: 0;*/}
#indexMarketing.slider-box .slider-article .article-box .article-image .image-aspectRatio figure img{object-position:right bottom;}
#indexMarketing.slider-box .slider-article .article-box .article-content{ background-color:#000; color:#fff;  width: 50%; padding:30px 60px;display:inline-flex;align-items:center; }
#indexMarketing.slider-box .slider-article.marketing-septemberPromo2021 .article-box .article-content{ padding-bottom: 50px; }
#indexMarketing.slider-box .slider-article.marketing-septemberPromo2021 .article-box .article-content .promo{position: absolute; right: 30px; bottom: 40px; width: 200px;}
#indexMarketing.slider-box .slider-article.marketing-septemberPromo2021 .article-box .article-content .promo img{width: 100%}
#indexMarketing.slider-box .slider-article.marketing-fetc2022 .article-box .article-content{ padding-bottom: 40px; }
#indexMarketing.slider-box .slider-article.marketing-fetc2022 .article-box .article-content .article-indent-2{  padding-right: 140px}
#indexMarketing.slider-box .slider-article.marketing-fetc2022 .article-box .article-content .promo{position: absolute; right: 30px; bottom: 40px; width: 180px;}
#indexMarketing.slider-box .slider-article.marketing-fetc2022 .article-box .article-content .promo img{width: 100%}
#indexMarketing.slider-box .slider-article .article-box .article-copy{ font-size:1em; margin: 0 0 0px 0; line-height: 1.5em; text-align:left}
#indexMarketing.slider-box .slider-article .article-box .article-copy h3{ font-size: 2.4em; font-family: 'SimplonNorm-Medium', 'droid sans' ,'Helvetica', 'verdana' ,'Arial', 'sans-serif'; font-weight:normal; margin: 8px 0 16px 0;line-height: 1.1em;}
#indexMarketing.slider-box .slider-article .article-box .article-copy .subtitle{ font-size: 1.4em; margin: 0 0 20px 0;line-height: 1.1em;}
#indexMarketing.slider-box .slider-article .article-box .article-copy p{  font-size: 1em; margin: 0 0 10px 0; line-height: 1.4em;}
#indexMarketing.slider-box .slider-article .article-box .article-copy a{ color: #fff}
#indexMarketing.slider-box .slider-article .article-box .article-copy .note{  font-size:.9em; margin: 0 0 10px 0; line-height: 1.3em; color: #999}
#indexMarketing.slider-box .slider-article .article-box .article-copy dl{ margin:10px 0; line-height:1.1em;}
#indexMarketing.slider-box .slider-article .article-box .article-copy dl dt{ margin:0 0 8px 0;}
#indexMarketing.slider-box .slider-article .article-box .article-copy dl dd{ margin:0 0 8px 0; font-size:0.938em; line-height:1.1em; position:relative; padding:0 0 0 20px;}
#indexMarketing.slider-box .slider-article .article-box .article-copy dl dd:before{ content:" • "; display:inline-block; margin-right:5px; position:absolute; left:0;
top:0 }
#indexMarketing.slider-box .slider-article .article-box .article-copy ol{}
#indexMarketing.slider-box .slider-article .article-box .article-copy ol li{  line-height: 1.4em}
#indexMarketing.slider-box .slider-article .article-box .article-copy ul.link-stack{ margin-top: 30px; }
#indexMarketing.slider-box .slider-article .article-box .article-copy *:focus { outline-color:#fff}
#indexMarketing.slider-box .slider-intro{ width:50% !important; padding: 0 30px; margin:30px 0 2px 0; color:#666; position:relative;  cursor: pointer;}
#indexMarketing.slider-box .slider-intro:not(:last-child){ border-right:1px dotted #c7c7c7;}
#indexMarketing.slider-box .slider-intro.slick-current{color:#000;}
#indexMarketing.slider-box .slider-intro.slick-current:focus, #indexMarketing.slider-box .slider-intro.slick-current:active, #indexMarketing.slider-box .slider-intro:active{ }
#indexMarketing.slider-box .slider-intro.slick-current:before{  position: absolute; top: -25px;left: 50%;width: 11px;height: 11px;background-color: #000;border-radius: 50%;content: '';opacity: ;color: black;}
#indexMarketing.slider-box .slider-intro .intro-box{ text-align:left}
#indexMarketing.slider-box .slider-intro .intro-content{ }
#indexMarketing.slider-box .slider-intro .intro-content h4{ font-size:1.125em; margin:2px 0 6px 0; line-height:1.1em}
#indexMarketing.slider-box .slider-intro .intro-content p{ font-size:1em; margin:0; line-height:1.2em;}

/* index entrance */
.entrance-box{}
.entrance-box .entrance-wrapper{}
.entrance-box .entrance-content{}
.entrance-box .entrance-content ul{ display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: flex;-webkit-justify-content: center;-moz-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-align-items: stretch;-moz-box-align: stretch;-ms-flex-align: stretch;align-items: stretch;list-style: none;margin: 0;padding: 0}
.entrance-box .entrance-content ul li{ display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: flex;-webkit-justify-content: center;-moz-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-align-items: stretch;-moz-box-align: stretch;-ms-flex-align: stretch;align-items: stretch;margin: 0 10px}
.entrance-box .entrance-content ul li a{display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: flex;-webkit-justify-content: center;-moz-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-align-items: stretch;-moz-box-align: stretch;-ms-flex-align: stretch;align-items: stretch;text-decoration: none}
.entranceLink-box{display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: flex;-webkit-justify-content: center;-moz-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-align-items: stretch;-moz-box-align: stretch;-ms-flex-align: stretch;align-items: stretch;max-width: 250px}
.entranceLink-box .entranceLink-wrapper{display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: flex;-webkit-justify-content: center;-moz-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-align-items: stretch;-moz-box-align: stretch;-ms-flex-align: stretch;align-items: stretch;position: relative;background-color: #000}
.entranceLink-box .entranceLink-image{ position:absolute; z-index:99; left:0; top:0; width:100%; height:100%;}
.entranceLink-box .entranceLink-image .image-aspectRatio{ height:100%;padding-bottom: 184%;}
.entranceLink-box .entranceLink-image .image-aspectRatio:before{ content:""; display:inline-block; width:100%; height:100%; position:absolute; top:0; left:0; z-index:100; opacity:.35; background-color:#d1d1d1 }
a:hover .entranceLink-box .entranceLink-image .image-aspectRatio:before{ opacity:0;transition:0.3s;-webkit-transition:0.3s;}
.entranceLink-box .entranceLink-content{ position:relative; z-index:100; min-height:460px;}
.entranceLink-box .entranceLink-copy{ color:#fff; text-align:center; padding:185px 20px 20px 20px;}
.entranceLink-box .entranceLink-copy h3{text-transform: uppercase; font-size:1.875em; font-family: 'SimplonNorm-Light' , 'droid sans' ,'Helvetica', 'verdana' ,'Arial', 'sans-serif' ,  'SimplonNorm-Light' !important ; font-weight:normal;margin:0 0 10px 0;line-height: 1em; }
.entranceLink-box .entranceLink-copy p{ line-height:1.2em}


/* 
  ##Device = Desktops
  1680 x 1050
*/
@media only screen and (min-width: 1601px) {
	.index-box .index-wapper{ padding-bottom:4vw;}
	.index-box .index-KVBanner{padding:0 0 3vw 0  }
	.index-box .index-promote{padding:3vw 0 }
	.index-box .index-marketing{ padding:3vw 0}
	.index-box .index-entrance{padding:3vw 0}
	main#index.main-box .btn{ border-radius:0;font-size: 1.125em;  padding: 0 40px;}
	/* index KVBanner */
	#indexKVBanner .hero-box .hero-content { padding:30px 35px 40px 35px; }
	#indexKVBanner .hero-box .hero-copy h2{font-size: 1.3em; margin:0 0 10px 0;line-height: 1em; }
	#indexKVBanner .hero-box .hero-copy h3{ font-size: 3.2em; margin:0 0 20px 0;line-height: .9em;}
	#indexKVBanner .hero-box .hero-copy p{  font-size: 1.125em; margin: 0 0 7px 0; line-height: 1.2em;}
	#indexKVBanner .hero-box .hero-copy ul.link-stack{ margin: 30px 100px 0 0 ;}
	/* index promote */
	.promote-box .promote-content .btn{font-size: 1.125em;}
	.promote-box .promote-content .btn{ min-width:250px;}
	/* index marketing */
	#indexMarketing.slider-box .slider-article .article-box .article-content{padding:40px 80px; }
	#indexMarketing.slider-box .slider-article .article-box .article-copy{ font-size:1.125em;}
	#indexMarketing.slider-box .slider-article.marketing-septemberPromo2021 .article-box .article-copy h3{ font-size: 2.4em;}
	#indexMarketing.slider-box .slider-article .article-box .Bikablo h3{ font-size: 2em !important; }
	#indexMarketing.slider-box .slider-article .article-box .article-copy .subtitle{ font-size: 1.4em;}


}
/* 
  ##Device = Laptops, Desktops
  1366 X 768、1280 x 1024
*/
@media screen and (min-width: 1201px) and (max-width: 1600px) {
	/* index promote */
	.promote-box .promote-content h2{font-size: 2.4em;}
	.promote-box .promote-content h3{font-size: 1.4em;}
	#indexMarketing.slider-box .slider-article.marketing-fetc2022 .article-box .article-content .promo{ width: 150px;}
}
/* 
  ##Device = Tablets, Ipads 
  1024 x 768
*/
@media screen and (min-width: 801px) and (max-width: 1200px) {
	main#index.main-box .btn{ border-radius:0;font-size: 1.125em;  padding: 0 40px;}
	/* index KVBanner */
	#indexKVBanner .hero-box .hero-image .image-aspectRatio{padding-bottom: 58.33%;}
	#indexKVBanner .hero-box .hero-content { position: relative; width:100%; height: auto; padding:30px 20px 0px 20px;}	
	#indexKVBanner .hero-box .hero-copy h2{font-size: 1.3em; margin:0 0 10px 0;line-height: 1em; }
	#indexKVBanner .hero-box .hero-copy h3{ font-size: 2.8em; margin:0 0 20px 0;line-height: .9em;}
	#indexKVBanner .hero-box .hero-copy h3 span{ display:inline-block; white-space:normal;}
	#indexKVBanner .hero-box .hero-copy p{  font-size: 1.125em; margin: 0 0 7px 0; line-height: 1.2em;}
	/* index promote */
	.promote-box .promote-content h2{font-size: 2.4em;}
	.promote-box .promote-content h3{font-size: 1.4em;}
	.promote-box .promote-content .btn{ min-width:250px;}
	.promote-box .promote-content ul.link-stack{    margin: 0 auto 15px auto;}
	.promote-box .promote-content ul.link-stack li {margin: 0 5px 10px 5px;}
	#indexPromoteProd.slider-box .item-box .item-wrapper{ padding: 10px 0; transform: scale(.8);}
	#indexMarketing.slider-box .slider-article.marketing-fetc2022 .article-box .article-content .article-indent-1{  padding-right: 180px}
	#indexMarketing.slider-box .slider-article.marketing-fetc2022 .article-box .article-content .article-indent-2{  padding-right: 180px}
	/* index marketing */
	#indexMarketing.slider-box .slider-article .article-box{flex-direction:column;}
	#indexMarketing.slider-box .slider-article .article-box .article-image{ width:100%;}
	#indexMarketing.slider-box .slider-article .article-box .article-image .image-aspectRatio{ position: relative;}
	#indexMarketing.slider-box .slider-article .article-box .article-content .article-container{}
	#indexMarketing.slider-box .slider-article .article-box .article-content{ width:100%; height:100%; padding: 25px 50px;/*position: absolute;top: 0;bottom: 0; left: 0; right: 0; */}
	#indexMarketing.slider-box .slider-article.marketing-septemberPromo2021 .article-box .article-content{ padding-bottom: 25px; padding-right: 240px;}
	#indexMarketing.slider-box .slider-intro{  padding: 0 20px;margin-top: 25px;}
	#indexMarketing.slider-box .slider-intro.slick-current:before{ top:-20px}
	#indexMarketing.slider-box .slider-intro .intro-content p{ font-size:0.938em;}
	/* index entrance */
	.entranceLink-box .entranceLink-content{ position:relative; z-index:100; min-height:400px;}
	.entranceLink-box .entranceLink-copy {  padding: 150px 10px 10px 10px}
	.entranceLink-box .entranceLink-copy h3{ font-size:1.6em}
	.entrance-box .entrance-content ul li {margin: 0 5px;}
	
}
/* 
  ##Device = Low Resolution Tablets, Mobiles 
  768 x 1024
*/
@media only screen and (max-width: 800px) {
	.index-box .index-wapper{ padding-bottom:8vw;}
	.index-box .index-KVBanner{padding:0 0 6vw 0  }
	.index-box .index-promote{padding:6vw 0 }
	.index-box .index-marketing{ padding:6vw 0}
	.index-box .index-entrance{padding:6vw 0}
	/* index KVBanner */
	#indexKVBanner .hero-box .hero-image .image-aspectRatio{padding-bottom: 58.33%;}
	#indexKVBanner .hero-box .hero-content { position: relative; width:100%; height: auto; padding:25px 15px 0px 15px;}	
	#indexKVBanner .hero-box .hero-copy h2{font-size: 1.2em; margin:0 0 7px 0;line-height: 1em; }
	#indexKVBanner .hero-box .hero-copy h3{ font-size: 2.2em; margin:0 0 15px 0;line-height: .9em;}
	#indexKVBanner .hero-box .hero-copy h3 span{ display: inline-block; white-space:nowrap}
	#indexKVBanner .hero-box .hero-copy p{  font-size: 1em; margin: 0 0 7px 0; line-height: 1.3em;}
	#indexKVBanner .hero-box .hero-copy ul.link-stack li{ float:left}
	/* index promote */
	.promote-box .promote-content h2{font-size: 2.2em;margin: 0 0 20px 0;}
	.promote-box .promote-content h3{font-size: 1.2em;    margin: 3px 0 20px 0; padding-top:30px}
	.promote-box .promote-content p {font-size: 1em;}
	.promote-box .promote-content ul.link-stack{    margin: 0 auto 10px auto;}
	.promote-box .promote-content ul.link-stack li {margin: 0 5px 10px 5px;}
	#indexMarketing.slider-box .slider-article.marketing-fetc2022 .article-box .article-content .promo{ width: 120px; bottom: 40px}
	#indexMarketing.slider-box .slider-article.marketing-fetc2022 .article-box .article-content .article-indent-1{  padding-right: 0px}
	#indexMarketing.slider-box .slider-article.marketing-fetc2022 .article-box .article-content .article-indent-2{  padding-right: 160px}
	/* index marketing */
	#indexMarketing.slider-box .slider-article .article-box{flex-direction:column;}
	#indexMarketing.slider-box .slider-article .article-box .article-image{ width:100%;}
	#indexMarketing.slider-box .slider-article .article-box .article-image .image-aspectRatio{ position: relative;}
	#indexMarketing.slider-box .slider-article .article-box .article-content{ width:100%; height:100%; padding: 20px 45px; }
	#indexMarketing.slider-box .slider-article .article-box .article-content h3{ font-size: 2.2em; }
	#indexMarketing.slider-box .slider-article .article-box .article-content p{margin: 0 0 8px 0;}
	#indexMarketing.slider-box .slider-article .article-box .article-content .subtitle{ font-size: 1.3em;}
	#indexMarketing.slider-box .slider-article.marketing-septemberPromo2021 .article-box .article-content{ padding-bottom: 150px;}
	#indexMarketing.slider-box .slider-article.marketing-septemberPromo2021 .article-box .article-content .promo{    right: 20px;bottom: 30px;}
	#indexMarketing.slider-box .slider-article.marketing-septemberPromo2021 .article-box .article-content ul.link-stack li{float: left}
	#indexMarketing.slider-box .slider-intro{  padding: 0 20px;margin-top: 25px;}
	#indexMarketing.slider-box .slider-intro.slick-current:before{ top:-20px}
	#indexMarketing.slider-box .slider-intro .intro-content p{ font-size:0.938em;}
	/* index entrance */
	.entrance-box .entrance-content ul { display:block}
	.entrance-box .entrance-content ul li{ display:block; margin: 15px}
	.entrance-box .entrance-content ul li a{ display: block}
	.entranceLink-box { display:block;     max-width: 100%;}
	.entranceLink-box .entranceLink-wrapper{ display:block;}
	.entranceLink-box .entranceLink-content {min-height: 250px;display:inline-flex; align-items:center; justify-content:center; width:100%}
	.entranceLink-box .entranceLink-copy {padding: 50px;display:inline-flex;flex-direction:column;}
	.entranceLink-box .entranceLink-copy h3{ margin-bottom:0}
	.entranceLink-box .entranceLink-image .image-aspectRatio{ padding-bottom: 25%;}
}
/* 
  ##Device = Most of the Smartphones Mobiles
*/  
@media only screen and (max-width: 576px) {
	/* index KVBanner */
	#indexKVBanner .hero-box .hero-copy h2{font-size: 1.1em; margin:0 0 7px 0;line-height: 1em; }
	#indexKVBanner .hero-box .hero-copy h3{ font-size:2em; margin:0 0 15px 0;line-height: .9em;}
	#indexKVBanner .hero-box .hero-copy ul.link-stack{ margin: 20px 100px 0 0 ;}
	/* index promote */
	.promote-box .promote-content h2{font-size: 1.8em;}
	/* index marketing */
	#indexMarketing.slider-box .slider-intro{  padding: 0 10px;}
	#indexMarketing.slider-box .slider-intro .intro-content p {line-height: 1.1em;}
	#indexMarketing.slider-box .slider-article .article-box .article-content{ padding: 15px 25px;}
	#indexMarketing.slider-box .slider-article .article-box .article-content h3{ font-size: 1.8em; }
	#indexMarketing.slider-box .slider-article .article-box .article-content .subtitle{ font-size: 1.2em;}
	#indexMarketing.slider-box .slider-article.marketing-septemberPromo2021 .article-box .article-content { padding-bottom: 100px;}
	#indexMarketing.slider-box .slider-article.marketing-septemberPromo2021 .article-box .article-content .promo{ width: 130px}
	#indexMarketing.slider-box .slider-article.marketing-fetc2022 .article-box .article-content .promo{  bottom: 80px}
}

@media only screen and (max-width: 370px) {
	
}
/* retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){
    
}